=== debian/control ===
Source: rust-g2gen
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-g2poly-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+proc-macro-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/g2gen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/g2gen
Homepage: https://github.com/WanzenBug/g2p
X-Cargo-Crate: g2gen
Rules-Requires-Root: no

Package: librust-g2gen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-g2poly-1+default-dev (>= 1.1-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+proc-macro-dev
Provides:
 librust-g2gen+default-dev (= ${binary:Version}),
 librust-g2gen-1-dev (= ${binary:Version}),
 librust-g2gen-1+default-dev (= ${binary:Version}),
 librust-g2gen-1.1-dev (= ${binary:Version}),
 librust-g2gen-1.1+default-dev (= ${binary:Version}),
 librust-g2gen-1.1.0-dev (= ${binary:Version}),
 librust-g2gen-1.1.0+default-dev (= ${binary:Version})
Description: Macro to create types that implement fast finite field arithmetic - Rust source code
 Source code for Debianized Rust crate "g2gen"
