=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test g2gen 1.1.0 --all-targets --all-features
Features: test-name=rust-g2gen:@
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test g2gen 1.1.0 --all-targets
Features: test-name=librust-g2gen-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test g2gen 1.1.0 --all-targets --no-default-features
Features: test-name=librust-g2gen-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.61), @
Restrictions: allow-stderr, skip-not-installable
